Subject: G98, Linda and node scratch

From: Stuart Green <[email-masked]>
Date: Thu, 24 Feb 2000 15:45:46 +0000

We are attempting to run a MP2 calculation with Gaussian98 with Linda
on our 10-processor Linux cluster.

When the job is run on a single processor we prevent the scratch files
from exceeding the 2GB file limit with the %rwf option. The job runs but
is slow and we want to use our parallel capability.

On specifying %nprocl=10 (with the same %rwf option) the jobs starts
okay does its parallel stuff reaches l905 then dies because a scratch
file local to one of the nodes now exceeds 2GB.

Is there anyway of controlling the file size of these local scratch files?

Thanks,

Stuart

-- 
Stuart M. Green                               [email-masked]
School of Chemistry
University of Leeds                           Tel +44 113 233 6596
Leeds, LS2 9JT, England                       Fax +44 113 233 6565